{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Reiniciar para actualizar: Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook se está ejecutando en la bandeja",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Iniciar un seguimiento del rendimiento",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Detener seguimiento de rendimiento",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Habilitar Monitor de rendimiento",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Registrar seguimiento de rendimiento durante 1 minuto",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Grabando seguimiento...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Iniciar el seguimiento de la red",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Detener seguimiento de red",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Iniciar seguimiento de memoria",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Detener seguimiento de memoria",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Tomar instantánea de montón",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Tomando instantánea del montón...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Recopilar elementos no utilizados",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Recopilando elementos no utilizados...",
  "idSystemTrayPopupMenuMinimizeTitle": "Ocultar al estar minimizado",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook minimizado",
  "idSystemTrayNotificationMessageOnMinimize": "Cuando la ventana de Outlook está minimizada, haga clic en este icono para restablecerla.",
  "idSystemTrayNotificationTitleRestartRecommended": "Reinicio recomendado",
  "idSystemTrayNotificationMessageRestartRecommended": "Hemos detectado que su sesión tiene un consumo de memoria inusualmente alto. Haga clic aquí para reiniciar Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "Considere la posibilidad de ponerse en contacto con el soporte técnico",
  "idSystemTrayNotificationMessageContactSupport": "Outlook se encontró con un problema de memoria alta. Para ayudarnos, notifique esto mediante Ayuda | Soporte.",
  "idSystemTrayNotificationTitleCollectingLogs": "Recopilando registros",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook está recopilando registros. Espere un archivo ZIP en una nueva ventana en breve.",
  "idSystemTrayPopupMenuQuitTitle": "Salir",
  "idSystemTrayPopupMenuQuitTitle.comment": "Texto de la opción salir en el elemento emergente de la bandeja del sistema",
  "idSystemTrayPopupMenuStorePromptTitle": "Revisión de indicación de almacén en la aplicación",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "El texto para la opción de indicación de almacén en la ventana emergente de la bandeja del sistema usada internamente",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Recopilar registros",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Texto de la opción tomar instantánea en el menú emergente de la bandeja del sistema",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Recopilando...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Texto para tomar la opción de instantánea en el menú emergente de la bandeja del sistema",
  "idInstallerOfflineMessage": "Conectarse a Internet para continuar.",
  "idInstallerOfflineMessage.comment": "Texto de nuestro instalador que informa al usuario de que debe tener conexión de red para continuar con la instalación",
  "idInstallerOfflineCancelButtonText": "Cancelar",
  "idInstallerOfflineCancelButtonText.comment": "Texto de un botón de cancelación que aparece debajo del mensaje que informa al usuario de que debe tener conexión de red para continuar con la instalación.",
  "idrestartOutlookPromptTitle": "Reiniciar Outlook",
  "idrestartOutlookPromptMessage": "Guarde su trabajo antes de continuar.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Accesibilidad",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Internos de caché de aplicaciones",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Internos de blobs",
  "idSystemTrayPopupMenuFlagsTitle": "Marcas",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Histogramas",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "Internos de IndexedDB",
  "idSystemTrayPopupMenuInspectTitle": "Inspeccionar",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Datos internos de los medios",
  "idSystemTrayPopupMenuTracingTitle": "Realizando seguimiento",
  "idSystemTrayPopupMenuSurfTitle": "Surf",
  "idSystemTrayPopupMenuPolicyTitle": "Directiva",
  "idNavigationBlockedDueToZone": "Outlook bloqueó el acceso a los vínculos de los archivos de la zona de Internet",
  "idSystemTrayPopupMenuTaskManagerTitle": "Administrador de tareas del navegador",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Internos del trabajo de servicio",
  "idSystemTrayNotificationTitleNotifySafeMode": "Modo seguro",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook está en modo seguro con funcionalidad limitada.",
  "idSafeModeNotificationTitle": "Modo seguro de Outlook",
  "idSafeModeWarningMessage": "Outlook se reiniciará en 1 día. Guarde todo el trabajo en curso.",
  "idSafeModeRestartWarningMessage": "Outlook se reiniciará en 2 minutos. Guarde todo el trabajo en curso.",
  "idSafeModeRestartMessage": "Outlook se está reiniciando.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Modo de recuperación",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook está en modo de recuperación con funcionalidad limitada.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Se inició el seguimiento de diagnósticos",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Seguimiento de diagnóstico completado",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Seguimiento de rendimiento iniciado",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Seguimiento de rendimiento completado",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Se inició el seguimiento de rendimiento durante 1 minuto",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Recopilando instantánea del montón. Es posible que la aplicación no responda brevemente.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Instantánea de memoria completada",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Seguimiento de red iniciado",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Seguimiento de red completado",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Iniciar la recopilación de registros de WebView2",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Detener la recopilación de registros de WebView2",
  "idSystemTrayNotificationMessageStartWebView2Log": "Recopilación de registros de WebView2 iniciada",
  "idSystemTrayNotificationMessageStopWebView2Log": "Recopilación de registros de WebView2 completada",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Iniciar seguimiento ETW de WebView2",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Detener seguimiento ETW de WebView2",
  "idSystemTrayNotificationMessageStartWebView2Etw": "Seguimiento ETW de WebView2 iniciado",
  "idSystemTrayNotificationMessageStopWebView2Etw": "Seguimiento ETW de WebView2 completado",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Iniciar seguimiento ETW de WebView2 (ejecutar como administrador)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "Seguimiento ETW webView2 requiere privilegios de administrador. Reinicie Outlook como administrador."
}